View Issue Details

IDProjectCategoryView StatusLast Update
0003070SymmetricDSImprovementpublic2017-05-01 14:03
ReportergwilmerAssigned Togwilmer 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.21 
Target Version3.8.22Fixed in Version3.8.22 
Summary0003070: Log error details when SymmetricDS is unable to read table metadata
DescriptionLog error details when SymmetricDS is unable to read table metadata
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 3abc915c

2017-04-26 08:46:43

gwilmer

Details Diff
Fixed 0003070.
0003070
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/AbstractJdbcDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2017-04-26 08:45 gwilmer New Issue
2017-04-26 08:45 gwilmer Status new => assigned
2017-04-26 08:45 gwilmer Assigned To => gwilmer
2017-04-26 08:48 gwilmer Resolution open => fixed
2017-04-26 08:48 gwilmer Fixed in Version => 3.9.0
2017-04-26 08:48 gwilmer Target Version => 3.9.0
2017-04-26 09:00 gwilmer Changeset attached => SymmetricDS 3.8 3abc915c
2017-04-26 09:00 gwilmer Status assigned => resolved
2017-04-28 14:51 chenson Product Version => 3.8.21
2017-04-28 14:51 chenson Fixed in Version 3.9.0 => 3.8.22
2017-04-28 14:51 chenson Target Version 3.9.0 => 3.8.22
2017-05-01 14:03 chenson Status resolved => closed